import Request from '../common/request.js';
let request = new Request().http
 
 
 export function getUserSign() {
 	 return request('/app/sign/getUserSign',null,'GET');
 }
 
 export function getIntegral(data) {
 	 // return request('/app/sign/getIntegral',data,'GET');
	 return request('/app/integral/getUserIntegralLogsList',data,'GET');
 }
 export function doSign(data) {
 	 return request('/app/sign/sign',data,'POST','application/json;charset=UTF-8');
 }
 
 